Information on source package beep

Available versions

ReleaseVersion
jessie (security)1.3-3+deb8u1
stretch (security)1.3-4+deb9u1
buster1.3-5
sid1.3-5

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1000532vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerablebeep version 1.3 and up contains a External Control of File Name or ...

Resolved issues

BugDescription
CVE-2018-0492Johnathan Nightingale beep through 1.3.4, if setuid, has a race ...

Security announcements

DSA / DLADescription
DLA-1338-1beep - security update
DSA-4163-1beep - security update
DSA-4163-1beep - security update

Search for package or bug name: Reporting problems